import { FormObject } from "@/utils/validation-schema";

export const formFields: FormObject[] = [
  {
    name: "name",
    label: "Name",
    type: "text",
    defaultValue: "",
    required: true,
  },
  {
    name: "description",
    label: "Description",
    defaultValue: "",
    type: "text",
    required: true,
  },
  {
    name: "kyc_form",
    label: "KYC Enable",
    type: "text",
    defaultValue: "0",
    required: true,
  },
  {
    name: "consumer_form",
    label: "Consumer Enable",
    type: "text",
    defaultValue: "0",
    required: true,
  },
  {
    name: "dc_form",
    label: "DC Enable",
    type: "text",
    defaultValue: "0",
    required: true,
  },
];